/* CSS Document */
@font-face {
  font-family: 'Roboto';
  font-display: swap;
}

body {
    font:normal 85% 'Roboto', sans-serif;
    background: #fff;
    color: #151515;
}

h1, h2, h3, h4, h5, span, b, a {font-family: 'Roboto', sans-serif;}

a {color: rgba(31,120,161,1);}
a:hover {
	color: rgb(30, 171, 236);
	transition: 1s;
}

h1,h2,h3,h4,h5,h6,a {font-size: 1.15em;}
.articles_cattext_art a {
    font-size:1em;
}
.main_border {
	border:0px solid #000000;
}

img {border:0px;}

p {
	font-family: 'Roboto', sans-serif;
	font-size: 1.15em;
}

.zar {
	padding: 2px 6px;
	background: #e34444;
	color: #fff;
}
.zar:hover {
	background: none;
	transition:1.5s;
	color: #a9caf9;
}

.left {

	background:#e5e5e5;

}

body {
	background: #fff;
}

.telo {
	float: left;
	min-height: 156px;
	background: #fff;
}
.telo2 {
	width: 100%;
	float: left;

}

.shapka {
	width: 100%;
	float: left;
	background: #1d4d91;
}

.kartinka_gl {
	float: left;
	width: 100%;
	background-size: cover;
}
.telo3 {

	float:left;

}

.head_logo {
	width:50%;
	float:left;
}
.head_kol {
	width:50%;
	float:left;
}
.head_kol a {
	color:#fff;
}

.indx_info_block { float: left; font-size:1em;  text-align:justify; background: #fff;}
.indx_info_block p {
	padding: 0 20px 0 20px;
	text-indent: 15px;
}
.indx_info_block h1, .indx_info_block h2, .indx_info_block h3, .indx_info_block h4, .indx_info_block h5, .indx_info_block h6 {
	padding-left: 25px;
	font-weight: bold;
}
.registr_activ {
	text-align: center;
	line-height: 33px;
}
.registr_activ a {
	color: #080808;
}


.er {
	font-size:1em; text-align:center; color:#FF0000;
}

.full_des {
	height:20px;
	margin-top:-10px;
}

.full_des p {
	font-size:14px;
	color:#000;
	text-align:left;
	padding-left:260px;
}

ul {
	padding:0px 0px 0px 16px;
}

.tr {
	padding-top:10px;
}

p.title {
	background-color: #A72E37;
	color: #ffffff;
	font-weight:bold;
	margin:5px;
	padding:5px;
}

.logo_text{
	font-size:1.2em;
	color: #868010;
}

.block_category { width:100%; float:left; background: #fff; padding-top: 10px;}

.menu {
	margin-bottom:5px;
	font-size:1em;
	font-weight:bold;
	padding-left:10px;
	padding-bottom:5px;
}

.menu a {
	text-decoration:none;
	color:#000000;
}

.reklama_text_div {
	border:1px solid #FFCC00;
	height:auto;
}

.info {
	color:#999999;
	margin-left:15px;
	margin-top:-15px;
	font-style:italic;
}

#coolmenu{
	border: 0px solid gray;
	border-bottom-width: 0;
	width: 93%;
	min-height: 400px;
	margin:7px;
	background:#e5e5e5;
}

* html #coolmenu{
	width: 150px;
}

#coolmenu a{
	font: bold 13px;
	padding: 2px;
	padding-left: 4px;
	display: block;
	width: 100%;
	color: #000000;
	text-decoration: none;
	border-bottom: 1px solid gray;
}

html>body #coolmenu a{
	width: auto;
}

#coolmenu a:hover{
	background-color:#0066FF;
	color: #ffffff;
}

p.title2 {
	background-color: #C4C92F;
	color: #ffffff;
	font-weight:bold;
	margin:5px;
	padding:5px;
}

.form1 {
	font-size: 10px;
}

.form3 {
	font-size: 11px;
}

.formm {
	border: 1px solid #cccccc;
	margin:5px;
}

.lesson {border:1px solid #cccccc; width:95%;}

.lesson_title {background-color:#f6f6f6;}

.lesson_name {font-weight:bold; margin-top:7px; margin-bottom:7px;}

.lesson_adds {font-size:11px; margin-top:7px; margin-bottom:7px; color:#424242;}

.view_title {font-size:16px; font-weight:bold; color:#cc0000; text-align:center;}

.view_date {font-size:11px; color:#424242; margin-top:7px; margin-bottom:7px; font-weight:bold;}

.org_spis_2 {
	float:left;
	text-align:justify;
	padding: 0 14px;
	background: #fff;
}
.org_spis_2 h1, .org_spis_2 h2,.org_spis_2 h3 {
	text-align: left;
}

.org_spis_2 p {
	padding:0;
}

.org_spis_1 {
	width: 31%;
	min-height:50px;
	margin-left:12px;
	margin-bottom:12px;
	float:left;
	padding:5px;
	border:1px solid #CCCCCC;
	background: #efefef; /* Old browsers */
	font-size: 1.4em;
	text-align: center;
	font-weight: bold;
}

.org_spis_1 p {
	text-align:left;
	font-size:0.8em;
}

.org_spis_1 a {
	text-decoration:none;
	color:#333333;
	display: block;
	font-weight: lighter;
}

.org_spis_1 h1 {
	font-size:1.3em;
	text-align:center;
}

.org_spis_1:hover {
	background: #cecece; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #cecece 0%, #fcfcfc 49%, #cecece 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  #cecece 0%,#fcfcfc 49%,#cecece 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  #cecece 0%,#fcfcfc 49%,#cecece 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cecece', endColorstr='#cecece',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}


.org_spis {
	width:46%;
	min-height:150px;
	margin-left:12px;
	margin-bottom:12px;
	float:left;
	line-height: 1;
	padding:5px;
	background:#e6e6e6;
	border:1px solid #CCCCCC;
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
}

.org_spis p {
	text-align:left;
	font-size:0.8em;
}

.org_spis a {
	text-decoration:none;
	color:#333333;
}

.org_spis h1 {
	font-size:1.3em;
	text-align:center;
}

.orglist_full {
	width: auto;
	float: left;
	line-height: 0.9;
	background: #FFF;
	padding: 11px 3px 0 9px;
}

.orglist_full_company {
	width: 98%;
	float: left;
	margin: 4px 10px 2px 10px;
	background: #f5f5f5;
	border: 1px solid #CCCCCC;
	border-left: 3px #cccccc solid;
}

.orglist_full_company:nth-child(2n+1) {
	background: #deecf3;
}

.orglist_full_company p {
	text-align:justify;
	font-size: 0.9em;
	margin:5px 10px 5px 0px;
	padding-left: 3px;
}

.orglist_full_company a {
	display: block;
	color: rgb(31, 120, 161);
}

.orglist_full h1 {
	font-size:1.3em;
	text-align:center;
}

.orglist_full p {
	text-align: justify;
	line-height: normal;
}

.org_full {
	width: 77%;
	float: left;
	min-height: 380px;
	margin-right: auto;
	margin-left: auto;
	line-height: 0.9;
	margin-bottom: 10px;
	background: #fff;
}

.org_full p{

	margin: 7px 14px 1px 5px;

	line-height: 1.2em;

	text-align:justify;

}

.org_full h1 {
	font-size:1.3em;
	padding-top: 12px;
}

.org_full_p {

	padding-left:3%;;

}
.menu_str {
	float: left;
	margin-left: 10px;
}

.rekl {
	width:100%;
	height:500px;
	margin-top:200px;
}

.rekl p{

	font-size:0.9em;

	padding:20px 20px 20px 20px;

}

.rekl h1{

	font-size:20px;

	padding:20px 20px 0px 20px;

}

.map_p {

	padding-top:70px;

	text-align:center;

}

/*3 блока на главной рекламных*/
.index_div_33 {
	float: left;
	width: 33%;
}
.index_div_33 a img:hover {
	-webkit-filter: contrast(135%);
	filter: contrast(135%);
}
/*3 блока завершение*/



.index_div_left {
	float: left;
	width: 50%;
	padding-right: 5px;
	padding-left: 5px;
}

.index_div_left1 {
	float:left;
	width:100%;
	text-align:justify;
	background-color:#FFFFFF;
	min-height: 675px;
	display: none;
}
.index_div_left2 {
	float:left;
	width: 33.3%;

	background-color:#FFFFFF;
	padding-left: 12px;
}
.index_div_center {
	width: 32%;
	float:left;
	background-color:#FFFFFF;
	/*min-height: 363px;*/
	padding-left: 12px;
}
.index_div_center p {
	font-size: 1.2em;
	margin: 0;
	line-height: 26px;
	padding-left: 5px;
}
.index_div_center p a {
	text-decoration: none;
}


.i {
	text-shadow:1px 1px 1px #000;
	color:#787570;
	text-align:center;
	margin-bottom: -5px;
	font-size:18px;
}

.i a {
	text-decoration:none;
	text-shadow:1px 1px 1px #000;
	color:#787570;
	text-align:center;
	margin-bottom: -5px;
	font-size:18px;
}

.info_form {
	font-size:1em;
	color:#CC0000;
	float:right;
}
.info_redactor {
	width: 21%;
	padding-bottom: 1px;
	padding-top: 0;
	margin-top: 5px;
	float: left;
	border-left: none;
	font-size: 1.2em;
	background: #efeff0;
}

.info_redactor p {
	font-size:13px;
}
.info_redactor p a {
	font-size:13px;
	text-decoration: underline;
}

.vnimanie {
	width: 100%;
	float: left;
}
.vnimanie img {

}
.vnimanie p {
	padding: 1px 22px;
}

.find {

	float:right;

	width: 290px;

	height: 35px;

}

p.bottom_list{

	text-align:center;

	margin-left:0px;

	margin-right:0px;

	text-shadow: 2px 1px 0px #ccc;

	color: #666;

}

p.bottom_list a{

	text-align:center;

	margin-left:0px;

	margin-right:0px;

	text-decoration:none;

	text-shadow: 2px 1px 0px #ccc;

	color: #666;

}

p.bottom_list a:hover{

	text-align:center;

	margin-left:0px;

	margin-right:0px;

	text-decoration:none;

	text-shadow: 2px 1px 0px #ccc;

	color: #000;

}


button#myButton{

	width:46px;

	height:16px;

	border:none;

	background:transparent url('img/up_rate_n.png') no-repeat scroll center center;

	margin-left:4px;

}

button#myButton:hover{

	background:transparent url('img/up_rate.png') no-repeat scroll center center;

}

div#myPoints{

	background:url('img/up_rate_p.png') no-repeat top;

	width:53px;

	height:20px;

	margin-top:1px;

	text-align:center;

}

div#myPoints p{

	padding: 0px 0px 0px 0px;

	text-shadow:1px 1px 2px #666;

	color:#000000;

	text-align:center;

	font-size:1em;

	margin: 0px 0px 0px 0px;

}

div#myPoints_cat{
	width: 42px;
	height: 18px;
	float: right;
	border: 1px solid#ccc;
	background: #fff;
}

div#myPoints_cat p{
	padding: 0;
	margin: 0;
	text-align: center;
}

.orglist_full h1 {
	text-align: left;
	color: #000;
	font-weight: normal;
	text-transform: uppercase;
}

.cat_bd {

	font-size:1em;

	text-align:justify;

	color:#000;

	padding-right:30px;

	padding-left:13px;

}

.cat_text {

	padding-right: 12px;

	line-height: 19px;

}

.contact_d {
	padding-left: 300px;
	margin-top: 130px;
	margin-bottom: 130px;
}

.info_redactor img {
}

.info_redactor a {
	text-decoration:none;
	color:#000000;
}

.ii {
	text-shadow:2px 2px 2px #CCCCCC;
	font-size:16px;
	color:#000;
	text-align:center;
	margin-bottom: -5px;
}

.iii {
	text-shadow:2px 2px 2px #CCCCCC;
	font-size:16px;
	color:#000;
	text-align:right;
	margin-bottom: -5px;
}

.h_index_l {
	line-height: 25px;
	font-size: 17px;
	text-align: left;
	color: #2F2F2F;
	vertical-align: top;
	font-weight: bold;
	margin-bottom: 15px;
	padding-top: 7px;
}
.h_index_z {
    padding: 3px 0 3px 7px;
    font-size: 1.1em;
	text-transform: uppercase;
	font-weight: lighter;
	background-color: #1d4d91;
}
.h_index_z a {
	color: #fff;
}
.point {
	float: right;
}
.list_com {
	background: #fff url('/img/bglist.png') repeat-x left bottom;
}

.h_index_r {
	font-size: 17px;
	color:#2F2F2F;
	vertical-align:top;
	padding-left: 8px;
	text-transform: uppercase;
}

.h_index_zagol {
	line-height:25px;
	font-size: 24px;
	text-align:left;
	color:#bb330a;
	vertical-align:top;
	padding-top:5px;
}

.hr_line {
	width:300px;
	margin:0px 20px 0px 20px;
}

.text_index {
	padding-left:3px;
	margin-top:-15px;
}

.img_bullets {
	margin-left:3px;
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	margin-bottom: -4px;
}

.new_company {
	height: 105px;
	border-top:dashed 1px #999999;
	font-style: normal;
	margin-left:4px;
	margin-right: 22px;
	overflow: hidden;
}


.goroda p {
	text-align:right;
	padding-right:30px;
	font-size:12px;
}





#menu {
	width: auto;
	float: left;
}

ul#topnav {
	width: 100%;
}


ul#topnav li {
	margin: 0 3px;
	display: inline;
	float: left;
	text-align: center;
	padding: 5px 14px 4px 14px;
	text-transform: uppercase;
}

ul#topnav li:hover {
	transition:1.5s;
}


ul#topnav li a {
	font-size: 1em;
	display: block;
	color:#fff;
}
ul#topnav li a:hover {
	color: #a9caf9;
}

ul#topnav li a span {

}

.r-head {
	text-align: right;
	padding-top: 18px;
	padding-right: 16px;
}

.user-icon {
	display: inline-block;
	margin-right: 3px;
}
.user-icon img {
	margin-bottom: -5px;
}
.user-name {
	font-size: 14px;
}

.iconmenu {
	height: 43px;
}

.iconmenu:before {
	text-shadow: 1px 1px white,
	2px 2px white,
	3px 3px #333;
}

ul#topnav li#topnav-1 a {
	display: block;
}

ul#topnav  li#topnav-1 a:hover {
	background-position:0 -40px;
}

ul#topnav  li#topnav-1 a.current {
	background-position:0 -80px;
}

ul#topnav li#topnav-2 a {
	width: auto;
}




#modal_window {
	display: none;
	z-index: 9999;
	border: 1px solid #bdbdbd;
	border-right: 3px #9c9c9c solid;
	border-bottom: 3px #9c9c9c solid;
	background: rgb(218, 237, 243) left top no-repeat;
	/* border-radius: 10px; */
	padding: 15px 20px;
	height: 190px;
	width: 250px;
}

/*стиль оплаты*/
#modal_cost {
	display: none;
	z-index: 9999;
	background: #fff;
	background-size: cover;
	width: 300px;
	color: #565656;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	box-shadow: 7px 9px 1px #444444;
}
.icon-remove {
	color: #9a9a9a;
}

.cena_cost {
	font-size: 40px;
	color: #c73b3b;
	margin: 0;

}
.star_cena_cost {
    color: #ff3535 !important;
	line-height: 11px;
	padding: 0;
	margin: 0;
	font-size: 22px;
	text-decoration: line-through;
}
.star-cena {
	color: #ccc !important;
	text-decoration: line-through;
	text-align: center;
	line-height: 0px;
	font-size: 1.8em;
	display: none;
}
.stat_design {
	text-transform: uppercase;
	font-size: 16px;
	text-align: center;
	margin: 0;
}
.stat_comp {
	text-align: center;
	margin: 0;
	color: #e34444;
	text-transform: uppercase;
	padding: 0 5px;
}
.stat_tarif {
	font-size: 29px;
	text-transform: uppercase;
	text-align: center;
	margin: 9px 0 0 0;
	display: none;
}
.stat_spisok {
    margin-top: 0px;
    font-size: 12px;
    padding: 14px 46px 0px;
    background-image: -moz-linear-gradient(left,#1d4d91,#24acbe);
    background-image: -o-linear-gradient(left,#1d4d91,#24acbe);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff1d4d91', endColorstr='#ff24acbe', GradientType=1);
    color: #000;
}
.stat_day {
	font-size: 9px;
	font-style: italic;
	text-align: center;
	color: #9a9a9a;
}

.center {
	text-align: center;
}

.vnim {
	margin: 0 22px 0 22px;
}

.reting {
	margin-top:5px;
}

.zagol_map {
	width: 100%;
	float: left;
	background: rgb(255, 129, 129);
}

.zagol_map p {
	font-size:18px;
	margin-top:8px;
	margin-bottom:3px;
	text-align:center;
	color:#292929;
}

.soc_podpis {
	font-size:16px;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:3px;
	margin-left:10px;
}

#slideout {
	position: fixed;
	top: 50px;
	left: 0;
	width: 35px;
	padding: 12px 0;
	text-align: center;
	background: #bb330b;
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
	z-index:99;
}

#slideout_inner {
	font-size: 12px;
	line-height: 13px;
	position: fixed;
	top: 50px;
	left: -252px;
	background: #fff;
	width: 200px;
	padding: 25px;
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
	text-align: left;
	-webkit-border-radius: 0 0 5px 0;
	-moz-border-radius: 0 0 5px 0;
	border-radius: 0 0 5px 0;
	z-index:99;
	border: 1px dashed #bb330b;
}

#slideout_inner textarea {
	width: 190px;
	height: 100px;
	margin-bottom: 6px;
	z-index:99;
}

#slideout:hover {
	left: 250px;
}

#slideout:hover #slideout_inner {
	left: 0;
}

.city_name {
	padding: 5px;
	font-size: 17px;
	color: #fff;
	position: relative;
	top: 13px;
	left: 3px;
	float:left;
	background-color: #24acbe;
	background-image: -moz-linear-gradient(left,#1d4d91,#24acbe);
	background-image: -webkit-gradient(linear,0 0,100% 0,from(#1d4d91),to(#24acbe));
	background-image: -webkit-linear-gradient(left,#1d4d91,#24acbe);
	background-image: -o-linear-gradient(left,#1d4d91,#24acbe);
	background-image: linear-gradient(to right,#1d4d91,#24acbe);
}

.block_reklama_sity {
	width:100%;
	float:left;
	margin-top:3px;
	background: #fff;
}

/*	.sity_descriptionstext {
        padding: 0 10px;
        height: 264px;
        overflow: hidden;
	} */
.sity_descriptionstext p {
	line-height: normal;
	text-align: justify;
}
.top_5 {
	width: 100%;
	height:30px;
	margin: 7px auto;
	float: left;
}


.top_5 a {
	color: #1d4d91;
}

.top_5_block1 {
	min-width: 47px;
	float: left;
}

.top_5_block1 img{
	padding-left: 11px;
}

.top_5_block2 {
	width:93%;
	height: 23px;
	float:left;
	padding-top: 3px;
	overflow:hidden;
}
.icotop {
	padding-left: 11px;
	font-size: 1.5em;
	color: #1d4d91;
}

.mat_zad {font-size:14px;}

#textneworg {float: left; margin-top: 26px;margin-bottom: 10px;}

.top_reting {
	min-height: 300px;
	line-height: 0.9;
	background: #FFF;
	width: 100%;
}
.top_reting p {line-height:normal;padding: 0 20px;}

.top_reting h1 {line-height:normal;padding: 0 20px;}

.by_rating_header {width: 962px;margin-left: auto;margin-right: auto;background: #fff;}

.orglist_top {line-height: 1; background: #F2F2F2; border: 1px solid #CCCCCC; margin-right: 14px;}

div#myPoints_cat_top {width: 53px;height: 33px;margin-top: 4px;margin-right: 22px;float: right;border-radius: 3px; }

#myPoints_cat_top p, .orglist_top p {
    margin: 8px 0;
}

.city_all {
	width:20%;
	float:left;
	background:#E6E6E6;
	margin: 5px;
	padding-left:10px;
}

.city_all ul li{

	list-style: none;

}

.city_all_opis {
	width: 77%;
	float: left;
	margin: 15px 0 0 0;
	padding-left: 10px;
	text-align: justify;
}

/*Поиск*/

.poisk_block {
	width: 100%;
	padding-bottom: 7px;
	float: left;
	background: #1d4d91;
}

.poisk_block button .pure-button pure-button-primary {

	background-color: #e6e6e6;

	color: #7E7E7E;

}

.poisk_block form {
	margin-left: 12px;
}

.poisk_block form input {
	width: 45%;
	margin-top: 8px;
}

.poisk_block form select {
	width: 17%;
	padding: 12px;
	color:#7E7E7E;
}

.poisk_block img {
	margin: 6px 0 0 18px;
	float:left;
}

.poisk_block form input {

	padding: 12px;

}

.reting_c {
	margin-top:-20px;
	text-align:center !important;
	font-size:20px !important;
	font-weight:bold;
	color: rgb(227, 68, 68);
}





#YMapsID {

	width:962px;

	height: 200px;

	float:left;

}


.brc {
	width: 100%;
	min-height: 32px;
	line-height: 28px;
	padding-left: 1em;
	font-size: 14px;
	float: left;
}

.stranic {
	color:#fff;
	padding: 2px 8px;
	background: #E34444;
}

.stranic a {
	color: #fff;
}
.pl_idx1 {
	width: 99%;
	float: none;
}
.pl_idx2 {
	display: none;}
.footer {
	width: 100%;
	float: left;
	background: rgb(88,151,241);
    background: -moz-linear-gradient(180deg, rgba(88,151,241,1) 0%, rgba(88,151,241,1) 66%, rgba(22,84,171,1) 100%);
    background: -webkit-linear-gradient(180deg, rgba(88,151,241,1) 0%, rgba(88,151,241,1) 66%, rgba(22,84,171,1) 100%);
    background: linear-gradient(180deg, rgba(88,151,241,1) 0%, rgba(88,151,241,1) 66%, rgba(22,84,171,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#5897f1",endColorstr="#1654ab",GradientType=1);
}
	.footer a {
		color: #151515;
	}
	.footer ul {
        padding: 0px;
    }

.soc_seti {
	float: left;
	width: 100%;
}
.strelka_soc {
	position: absolute;
	margin-left: 251px;
	margin-top: -27px;
}
.zagol_firm {
	border:0px solid #ccc;
	width: 100%;
	padding-left: 0.8em;
	float: left;
}
.nazvanie_firmi {
	float: left;
	width: auto;
	text-align: left;
	padding-left: 0.3em;
}
.content_firmi {
	width: 100%;
	margin: 0 auto 0 auto;
	float: left;
}
#content {
	float: left;
	width: 100%;
}
#content h1 {
	padding: 0 12px 0 12px;
	text-transform: uppercase;
}
#content p {
	padding: 0 12px 0 12px ;
}
.pered_form {
	width: 100%;
	float: left;
	background: #deebfd;
}
.content_form {
	width: 60%;
	margin: 0 auto;

}
.pure-form fieldset {
	font-size: 1.1em;
	padding-left: 1em !important;
}
.adorg {
	width: 100%;
	min-height: 300px;
	float: left;

}
#map {
	width: 100%;
	height: 300px;
	float:left;
}
.redaktor {
	width: 100%;
	float: left;
}



.textpoint {
	height: 20px !important;
	background: inherit !important;
	background-color: #e0e0e0 !important;
}

.textpoint p
{
	padding: 0px 0px 0px 0px;
	text-align: center;
	margin: 0px 0px 0px 0px;
	text-shadow: inherit !important;
	font-size: 12px !important;
	line-height: 20px !important;
}


/**articles design**/
.articles_block {
	width: 24%;
	border: 0px solid #ccc;
	float: left;
	padding: 10px 5px 0 5px;
	border-top: 1px solid #ccc;
	height: 340px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.redblock {
    width: 54px;
    height: 55px;
    text-align: center;
    float: left;
    color: #fff;
    font-size: 1.3em;
    margin-right: 12px;
    margin-top: 0px;
    margin-left: 0;
    line-height: 19px;
    padding-top: 7px;
    background-color: #24acbe;
    background-image: -moz-linear-gradient(left,#1d4d91,#24acbe);
    background-image: -webkit-gradient(linear,0 0,100% 0,from(#1d4d91),to(#24acbe));
    background-image: -webkit-linear-gradient(left,#1d4d91,#24acbe);
    background-image: -o-linear-gradient(left,#1d4d91,#24acbe);
    background-image: linear-gradient(to right,#1d4d91,#24acbe);
}
.redblock-img {
	background: url("/img/articles/default.jpg");
	background-size: cover;
	width: 100%;
	height: 180px;
	cursor: pointer;
	border: none;
}
.redblock-img a {
	display: block;
	text-decoration: none;
}
.redblock span {

}
.articles_block a {
	color: #1f78af;
}
.artheder {
	overflow: hidden;
	padding: 0 0 0 14px;
}
.artheder a {
	width: 100%;
	background: #1d4d91;
	display: inline-block;
	padding: 9px 8px;
	color: #fff;
}
.articles_cattext {
	padding: 0 0 0 14px;
}

/**full articles**//
.articles_block_art {
	width: 100%;
	border: 0 solid #ccc;
	float: left;
	padding: 0 10px !important;
}
.artheder_art {
	overflow: hidden;
	padding: 25px 17px 0 17px;
	max-width: 1000px;
    margin: 0 auto;
}
.articles_cattext_art {
	padding: 0px 17px 0 17px;
	max-width: 1000px;
    margin: 0 auto;
}
.articles_cattext_art ul, .articles_cattext_art ol {
	overflow: hidden;
}

.img-article-left {
	float:left;
	margin: 0 17px 4px 0;
}
.img-article-right {
	float:right;
	margin: 0 0 4px 17px;
}
.data_art {
	text-align: right;
	padding-right: 10px;
}
.autor_art {
	text-align: right;
}
.opis_art {
	padding: 0 5px;
}
.fs12 {
	font-size:12px;
}


.mob-knop {
	display: none;
}

/**blesk text**/


.pod_com {
	text-decoration: underline;
}


@-webkit-keyframes blink1 {
	0% { color: rgba(0, 0, 0, 1); }
	50% { color: rgba(0, 0, 0, 0); }
	100% { color: rgba(0, 0, 0, 1); }
}
@keyframes blink1 {
	0% { color: rgba(0, 0, 0, 1); }
	50% { color: rgba(0, 0, 0, 0); }
	100% { color: rgba(0, 0, 0, 1); }
}


.rekl_b {
	padding: 0 10px;
}
.rekl_b ul li {
	list-style-type: none;
	padding-top: 10px;
}
.imgrekl {
	border: 1px solid #ccc;
	width: 200px;
	margin-bottom: 5px;
}
.lc {
	border: 1px dashed #e2e2e2;
}
.sell_cost {
	color: #FF981D;
}
.reklf {
	background: url(img/bg_rek.jpg) no-repeat bottom;
	background-size: cover;
	width: 100%;
	height: 200px;
}
.noDesctopBanner {
	display:none;
}


.dispnon {
	display:none;
}
.dispok {
	display:block;
}

.skidka {
	font-size: 12px;
	color: #E34444;
}

.articlesdiv {
	float: left;
	width: 100%;
}

/*список разделов на главной*/
.index_div_left ul {
	list-style-type: none;
	padding: 3px;
	line-height: 33px;
}
.index_div_left ul li {
	padding: 0 0 0 5px;
}
.zan li:nth-child(2n+1) {background: #c5dce6;}
.zan li:hover {background: #207ba5;}
.zan li a {display: block;}
.zan li a:hover  {color:#fff;}



/*Список городов*/
.sityclas {
	list-style-position: inside;
	-moz-column-count:2; /* Firefox */
	-webkit-column-count:2; /* Safari and Chrome */
	column-count:3;
}
.sityclas li {

}

.sityclas li:hover {background: #E34444;}
.sityclas li a:hover {color:#fff;}
.sityclas li a {display: block;}


.w100 {width: 100%;}

/*эффект чернобелого рисунка*/
.bw {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}
.bw:hover {
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
}


.btcost {
	background: #f9c667; /* Old browsers */
	background: -moz-linear-gradient(top,  #f9c667 0%, #f79621 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #f9c667 0%,#f79621 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #f9c667 0%,#f79621 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9c667', endColorstr='#f79621',GradientType=0 ); /* IE6-9 */
}
.btcost:hover {
	background: #f79621 !important; /* Old browsers */
	background: -moz-linear-gradient(top,  #f79621 0%, #f9c667 100%) !important; /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #f79621 0%,#f9c667 100%) !important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #f79621 0%,#f9c667 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f79621', endColorstr='#f9c667',GradientType=0 ) !important; /* IE6-9 */
}
.btncost {
	background: #f9c667; /* Old browsers */
	background: -moz-linear-gradient(top,  #f9c667 0%, #f79621 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #f9c667 0%,#f79621 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #f9c667 0%,#f79621 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9c667', endColorstr='#f79621',GradientType=0 ); /* IE6-9 */
}
.btncost:hover {
	background: #f79621; /* Old browsers */
	background: -moz-linear-gradient(top,  #f79621 0%, #f9c667 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #f79621 0%,#f9c667 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #f79621 0%,#f9c667 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f79621', endColorstr='#f9c667',GradientType=0 ); /* IE6-9 */
}
.fon-cena {
	color: #1e5796 !important;
	text-align:center;
}
.sell_butt {
	padding: 13px 66px !important;
	font-size: 1.3em !important;
	margin-top: 6px;
	border-radius: 4px;
	background-color: #e2541c;
	background-image: -moz-linear-gradient(top,#61ca3e,#ef3720);
	background-image: -webkit-gradient(linear,0 0,100% 0,from(#61ca3e),to(#3a911d));
	background-image: -webkit-linear-gradient(top,#61ca3e,#3a911d);
	background-image: -o-linear-gradient(top,#61ca3e,#3a911d);
	background-image: linear-gradient(to bottom,#61ca3e,#3a911d);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff1d4d91', endColorstr='#ff24acbe', GradientType=1);
}
.sell_butt:hover {
	background: #ff5d3f !important;
}
.fon-cena p {
	color: #404040;
}


.vk-comm {
	width: 97%;
	float: left;
	padding: 4px;
}

/**fon pop-up cost girls**/
#blc_fon {
	background: #000000;
	height: 100%;
	position: fixed;
	width: 100%;
	z-index: 10;
	transition: 0.93;
    opacity: 0.9;
	filter: alpha(opacity=90);
	-moz-opacity: 0.93;
	display: none;
}
.butnsersh {
	background-color: #FFDD63 !important;
	color: #404040 !important;
}


/*pulse button*/
.pulsecost {
	margin-bottom: 4px;
	background-color: inherit;
	border: 1px solid #d33f3f;
	background-image: -moz-linear-gradient(#6ea6d9, #468ccf);
	background-image: -o-linear-gradient(#6ea6d9, #468ccf);
	cursor: pointer;
	/*-webkit-animation: pulse 1s infinite cubic-bezier(0.6, 0, 0, 1);*/
	background-color: #fed667;
	border-radius:5px;
	border: 1px solid #ffffff !important;
}
.icon-medalgold {
	color:#fff;
}
.pulsecost:hover {
	-webkit-animation: none;
}

#reformal_tab {
	opacity:0.5 ;
	filter:alpha(opacity=50) ;
	-moz-opacity:0.5 ;
}
#reformal_tab:hover {
	opacity:inherit;
	filter:inherit;
	-moz-opacity:inherit;
}


.btnser-mob {
	display: none;
	width: 33px;
	float: left;
	margin-left:2px;
	margin-top:2px;
	background: #E34444;
	color:#fff;
	cursor: pointer;
}

.s4et {
	border: 1px dashed #1F78A1;
	padding: 2px;
	background: #FFFCD5;
}

#topnav-4 {
	/*  background: #1f78a1; */
}

.art-all {
	text-decoration: none;
	color: rgb(227, 68, 68);
}
.mob-knop a {
	text-decoration: none;
}
.mob-knop i {
	font-size: 2em;
	color: #3E3E3E;
}
.editform {
	width:900px;
	margin: 0 auto;
}

.visota {
	width: 32%;
	float: left;
	background-color: #FFFFFF;
	min-height: 333px;
	padding-left: 12px;
	padding-top: 18px;
}


.register-bl {
	background: url(/img/reg-com.png) no-repeat;
	background-size: cover;
	background-position: 20px 20px;
	cursor: pointer;
}
.register-bl .bl {
	margin-top: 24px;
	height: 100%;
}
.register-bl .bl p {
	font-size: 1em;
}

/**проверка компаний форма**/
.search {
	padding: 13px;
	background: #e34444;
}
.search .input {
	width: 100%;
	height: 25px;
	font-size: 1.2em;
}
.search .submit {
	margin-top: 4px;
	padding: 4px 13px;
}
.zchb-table {
	margin-bottom:20px;
}
.zchb-table thead {
	border:1px solid #ccc;
	background: #eaeaea;
}
.zchb-table thead tr th {
	border:1px solid #ccc;
}
.zchb-table tr {
	border:1px solid #ccc;

}
.zchb-table tr  :hover {
	background:#ccc;
}
.zchb-table tr td {
	border:1px solid #151515;
	padding:3px;

}
#modal-okveds .modal-footer, #modal-okveds .modal-header button {
	display:none;
}
#modal-okveds table th, #modal-okveds table, .inner table, .inner table th, .inner table tr, .inner table tr td, .zchb-modal table tr td {
	border: 2px solid #151515;
	padding: 8px;
}
.modal-footer button {
	display:none;
}
.modal-header .close {
	display:none;
}

.zchb-lead a, .lead a {
	font-size: 0.8em;
	color: #020202;
}
.rekl_b .pagination li {
	display: inline;
}
.zchb-container h3:first-child {
	font-size: 1.8em;
	border-bottom: 1px solid #ccc !important;
}


/*Блок вип карточек в справочнике а главной скролл*/
.vipstatusblock {
	width: 1185px;
	margin: 0 auto;
}
.companyname {
	font-size: 1.10em;
	white-space: nowrap;
	overflow: hidden;
	padding: 0 10px 0 0;
	margin: 8px 0 0 0;
	text-overflow: ellipsis;
}
.compnydescr {
	font-size: 12px;
}
.compnydescr a {
	font-size: 13px;
	text-decoration: none;
	color: #151515;
	display: block;
	overflow: hidden
}
.tex-kak {
    border-radius: 3px;
    background-color: #e34444;
    font-size: 0.9em;
    margin-left: 13px;
    margin-top: -5px;
    padding: 4px 10px;
    color: rgb(255, 255, 255);
}
.tex-kak:hover {
    color:#fff;
}


.pure-form label {
	font-size:1.2em !important;
	margin-top: 24px!important;
}

.mailchek u {
	cursor: pointer;
}
.manager {
	float:left;
	padding:3px;
	width: 60px;
	margin-top: 10px;
}




/*Блок вип карточек заканчивается*/
.podkova {
    width: 24%;
    margin-bottom: -34px;
}

.podkova:hover {

}
.osobbutton {
	border: 1px solid #183467;
	padding: 7px;
	border-radius: 3px;
	color:#fff;
	background: #1d4d91;
}

.osobbutton:hover {
	color: #2578a4;
	background: #fff;
}

.bl1{
	padding: 10px 3px 29px 42px;
	border: 1px dashed #2295B3;
}

.tel-vip {
	line-height: 28px;
	font-size: 1.25em;
}

.pure-button {
	padding: 12px;
}
.icon-remove {
	padding: 15px;
	margin-right: -4px;
}
.menusity {
	padding: 10px;
	margin-top: 10px;
	color: #fff;
    background-color: #2b85ce;
    background-image: linear-gradient(to right,#2b85ce,#ffffff);
}
	.menusity select {
		padding: 10px;
	}
	
.text_all {
    text-align:right;
    font-size: 1em !important;
    text-decoration: underline !important;
    margin-top: 9px !important;
    }
    .text_all a {
        padding: 2px 8px;
    }
    
.tenderSF {
    width: 100%;
    background: #163c71;
    float: left;
    text-align: center;
}
    .tenderSF a {
        color:#fff;
    }
    
.vreg {
    text-align: center;
} 
.vreg .vreg1 {
    width:560px;
    height:315px;
}
    
    .destop {
        height:58px;
    }

	/*podval*/
.bl_pod {
	width: 100%;
	padding: 5px;
	float: left;
}
.bl_podval {
	width: 25%;
	float: left;
}
.bl_podval ul {
	padding-left: 13%;
}
.bl_podval ul li {
	list-style-type: none;
}
.bl_podval ul li a {
	
}
.bl_podval ul li a:hover {
	color: #0a07a7;
}
.fleft {
    float:left;
	width: 100%;
}
.bgblue, .banner-c {

}

.btn-cost {
    font-size: 1.2em !important;
    padding: 11px 23px !important;
    color: #fffffe !important;
    background: #f9fcf7;
    background: -moz-linear-gradient(top, #f9fcf7 0%, #f5f9f0 100%);
    background: -webkit-linear-gradient(top, #f9fcf7 0%,#f5f9f0 100%);
    background: linear-gradient(to bottom, #f05e36 0%,#eb4222 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9fcf7', endColorstr='#f5f9f0',GradientType=0 );
    border: 1px dashed #828282 !important;
}

.btn-cost:hover {
	color: #454300;
	background: #59ce50 !important;
	box-shadow: none;
	margin-top: 1px !important;
	margin-left: 1px !important;
}
.cbtn {
    border-radius: 3px;
    border: 1px solid #aebfd8;
    padding: 7px;
    color: #292929;
    background: #ffffff;
    font-size: 0.8em;
}
.slick-slide:hover {
    background: #c4ebff;
}

.addregfirm {
	background: #fff4cb;
	font-size: 0.8em;
	text-transform: uppercase;
	margin-top: 7px;
}
.addregfirm:hover {
	transition: 1s;
	background: #ffe68c;
}
	.addregfirm a {
		color: #565d60 !important;
		text-decoration: none;
	}
	.addregfirm p {
		text-align: center;
		margin: 0 !important;
		line-height: 40px;
	}
	.addregfirm img {
		height: 15px;
		top: 2px;
		position: relative;
	}

.brdcrms {
    margin-left: 0;
    padding-left: 0;
}
.brdcrms li {
    list-style-type: none;
    display: inline;
}




@media print {
	.shapka, #menu, .poisk_block, .btnser-mob, .butnsersh, .footer {
		display: none;
	}
	.s4et {

	}
}

/**@media (min-width: 768px) and (max-width: 979px)**/
/*Media*/
@media (max-width: 1000px)
{

	#slideout { display:none;}
	.pl_idx2 {display: block; width: 100%; float: left; height: 100px;}
	.index_div_left1 {display: none; }
	.new_company_r {
		height: auto;
		overflow: auto;
	}
	.articles_block {
		width: 47%;
	}
	.content_form {
		width: 90%;
		margin: 0 auto;
	}
	.editform {
		width: 300px;
	}
}


@media (max-width: 981px)
{
	.bl_podval {
		width: 50%;
	}
	.index_div_33 {
		width: 100%;
	}
	.noMobileBanner {
		display:none;
	}
	.noDesctopBanner {
		display:block !important;
	}
	.btnadmin {
		display: none;
	}
	.r-head {
		padding-top: inherit;
	}
	.head_logo {
		width: 100%;
	}
	.head_kol {
		width: 100%;
		float: right;
	}
    .poisk_block {
        width: 100%;
        margin: 0;
        padding-top: 20px;
        border: none;
    }
	.poisk_block img {
		display: none;
	}
	.poisk_block form {margin: auto;}
	.poisk_block form input, form select, form button{
		margin: 3px;
	}
	.poisk_block form input {
		margin-top: 3px;
	}
	.pl1_idx {display: none;}
	.pl_idx2 {display: block; width: 100%; float: left; height: 100px;}
	.index_div_center, .visota {width: 97%; min-height: inherit;}
	.index_div_right {width: 100%;  border-left: none;  min-height: inherit;}
	.index_div_left {width: 95%; min-height: inherit;}
	.index_div_left1 {display: block;  min-height: inherit;}
	.index_div_left2 {width:100%; border-right: none; padding: 0;  min-height: inherit;}
	.new_company {margin-right: 0;}
	.new_company_r {
		height: auto;
		overflow: auto;
		border-left: none;
	}
	.new_company {
		height:auto;
		border-right: none;
	}
	.h_index_r {
		text-decoration: underline;
	}

	.org_full {
		width: 100%;
		padding-left: 0;
	}
	.brc {
		padding-left: 0;
	}
	.zagol_firm {
		padding-left: 0;
	}
	.info_redactor {
		width: 100%;
		display:none;
	}
	.vnimanie {
		font-size: 0.9em;
		line-height: 100%;
	}
	.top_5 img {
		display: none;
	}
	ul#topnav li a:hover {
		background:none;
	}
	.city_all {
		padding-left: 0;
	}
	.city_all h1 {
		font-size:1.5em;
		text-align: center;
	}
	.city_all span {
		display: none;
	}
	.org_spis_1 {
		width: 46%;
	}
}

@media (max-width: 668px) {
    .vreg .vreg1 {
        width:100%;
    }
	.mob-knop {
		display: inline;
		float: right;
		padding-right: 5px;
		padding-top: 4px;
	}
	.r-head {
		display: none;
	}
	ul#topnav li {
		padding: 0px 14px 3px 14px;
	}
	.butnsersh {
		width: 98%;
	}
	.poisk_block {
		padding-top: 20px;
	}
	#poiskblock {
		display: none;
	}

	.btnser-mob {
		display: inherit;
		text-align: center;
		width: 99%;
		background: #528DE0;
	}

	.r-head {
		padding-top: inherit;
	}


	.poisk_block form input {
		width: 96%;
	}
	.poisk-bl2 .input2 {
		width: 98% !important;
	}
	ul#topnav li {
		margin-bottom: 0.2em;
		line-height: 29px;
	}
	ul#topnav li a {
		background: none;
		padding: 0;
		padding-left: 0.3em;
		font-size: 1.10em;text-transform: uppercase;
	}
	ul#topnav li:hover {

	}

	.poisk_block form select {
		width: 96%;
	}
	ul#topnav {
		margin-left: -12px;
	}
	ul#topnav svg {
		display: none;
	}
	.strelka_soc {
		display: none;
	}
	.content_form {
		width: 100%;
	}
	.pure-form fieldset {
		padding-left: 0;
	}
	.org_spis_1 {
		width: 94%;
		/*margin-left: 2px;*/
		margin-bottom: 3px;
		height: inherit !important;
	}
	.adorg {
		min-height: 200px;
	}
	.orglist_full_company {
		margin: 4px 0 2px 2px;
	}
	.city_all {
		width: 100%;
		margin: 0;
		padding: 0;
	}
	.city_all a {
		font-size: 2em;
        line-height: 45px;
	}
	.city_all_opis {
		width: 100%;
		float: left;
		padding: 0;
	}
	.city_all_opis p {

	}
	.articles_block {
		width: 97%;
	}
	.content_form {
		width: 98%;
		margin: 0 auto;
		padding-left: 0px;
	}
	#reformal_tab {
		display:none !important;
	}
	#reformal_tab img {
		display:none !important;
	}
	#menu {
		background: none;

	}
	.articles_block {
		min-height: inherit;
	}

	.img-article-left, .img-article-right, .mobimg {
		float: inherit;
		width: 100%;
		text-align: center;
		margin: 0 auto 5px auto !important;
		padding: 0;
	}
}

@media (max-width: 420px) {
	ul#topnav li a {
        padding-left: 0;
        font-size: 1.2em;
        line-height: 125%;
	}
	.city_name {
		display: none;
	}

	.head_logo span {
		/*display: none;*/
	}
	.org_spis_2 {
		padding: 0;
	}
	.index_div_right img {
		display: none;
	}
	#map {
		height: 200px;
	}

}
@media (min-width: 2200px)  {
	.shapka {
		background: #596178;
	}
}

@media (min-width: 1600px) and (max-width: 1930px)  {
	.vipstatusblock {
		width: 1520px;
	}
}

@media (min-width: 1300px) and (max-width: 2200px)  {
	.shapka {

	}
	.s4et {
		width: 60%;
	}
}
@media (min-width: 1000px) and (max-width: 1100px)  {
	.vipstatusblock {
		width: 955px;
	}
}
@media (min-width: 1200px) and (max-width: 1300px)  {
	.vipstatusblock {
		width: 1200px;
	}
}
@media (min-width: 900px) and (max-width: 1300px)  {
	.s4et {
		width: 70%;
	}

}
@media (min-width: 600px) and (max-width: 960px)  {
	.vipstatusblock {
		width: 573px;
	}
	.index_div_center {
		padding-left: inherit;
	}
	.podkova {
	    display:none;
	}

}
@media (min-width: 100px) and (max-width: 600px)  {
	.vipstatusblock {
		width: 300px;
	}
	.osobbutton {
		width: 100%;
		height: 51px;
	}
	#menu {
		float: inherit;
	}
	ul#topnav li {
		width: 100%;
	}
	ul#topnav li {
		text-align: left;
	}
		.podkova {
	    display:none;
	}
	.stat_spisok {
    margin-top: 0px;
	}

}